map: Reach
gamemode: Extended
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f9801a6d-d500-4839-bffd-2bfd7b778803
  playerICName: Really-Likes-Reading
  playerOOCName: Arimah
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d502d761-cdfe-44b7-9937-ae9c5dc7b0a9
  playerICName: Jacques LaMonte
  playerOOCName: blogthedestroyer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3bd22048-ab27-46a0-a11b-94a9142cb543
  playerICName: Bonkson Walter Hersley III
  playerOOCName: Bonk91
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 23fd15aa-c875-49e4-9636-2e39550bbadb
  playerICName: Randy Fleufer
  playerOOCName: DanceMan
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 189cbad0-06d1-4721-bdfa-1a41fd5d1672
  playerICName: Wags-Tail
  playerOOCName: DimeStoreq
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: bb238e05-746a-4128-b964-a7d5a50ce5c0
  playerICName: Porter Isemann
  playerOOCName: DoctorKaboom
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 68579675-fb51-4c7b-af3b-05023fb5c418
  playerICName: Dark Lunar
  playerOOCName: Dueu
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b6f6ada7-cd38-4ba9-b2a2-8e5a5ef44b8f
  playerICName: Zoey Marz
  playerOOCName: Dutch_VanDerLinde
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d117e98e-4727-4e6c-97f4-22cee84f9376
  playerICName: Billys-The-Bob
  playerOOCName: FrostyTFG
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 1d1eebbc-e1ba-4b3f-905a-025106b0a7d1
  playerICName: Deed-Deekus
  playerOOCName: girthquake
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 78d5f741-5ccc-4e18-be40-74eb432071af
  playerICName: Stares-at-Stars
  playerOOCName: Graded
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 197cfcfb-9003-4cb1-a166-2904e9f9fc16
  playerICName: Buries-the-Hatchet
  playerOOCName: gruesomegray
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: fc7fc84b-01a5-4840-90cd-ed140f0b9904
  playerICName: Sips-From-Beakers
  playerOOCName: Hannegore
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40529d54-7476-457c-827f-081c7101fd92
  playerICName: Julien Martineau
  playerOOCName: Hanzdegloker
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8af735e7-cdd6-45f3-add5-0ff6cb825ef7
  playerICName: Hits-The-Hay
  playerOOCName: ImperatorNibbles
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ec4eb3af-46a3-45dd-84cb-1ee99dbc0761
  playerICName: John Bozelli
  playerOOCName: Jerg
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: f775c3e5-c204-401f-83b0-4a667099487a
  playerICName: Sean McAllister
  playerOOCName: KiwiApteryx
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0fede776-8731-4890-8ab7-c8a43f422bba
  playerICName: Isha-Mai
  playerOOCName: Lazymoomoo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 54ab528c-caa4-4010-a4d5-ee24d644af8c
  playerICName: Henry Shaw
  playerOOCName: Local_dumbass
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Steals-The-Buckshot
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 13a173f4-50b7-48a8-9093-c9ad6ea8d8eb
  playerICName: Uland Hawkins
  playerOOCName: morrjo84
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 67d0919c-628e-445f-9b6f-559415f37b9e
  playerICName: Mita-Niimina
  playerOOCName: PIGEONPEAS
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 5bb80762-7bf7-454e-bf30-8bd3c972fbee
  playerICName: Nyx-Nightborn
  playerOOCName: PolarTundra
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 3d7b9436-3fb2-47d4-b3e6-a791fcabd278
  playerICName: Spick-an-Span
  playerOOCName: sandvich_enjoyer
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 1300f75a-59ac-4429-8419-083346d6a292
  playerICName: Scrams-a-Way
  playerOOCName: Scrambleking
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: Kadence Murphy
  playerOOCName: shamblestf
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 1912d036-48ca-4371-b00b-c9e793091def
  playerICName: Mercedes Klarke
  playerOOCName: siannodel
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 74bbe6d1-0238-47fc-8773-0a301343caf0
  playerICName: Jalopy Oldman
  playerOOCName: SlamBamActionman
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a9a7ced4-ac63-4774-a42d-69032e3e3f73
  playerICName: Willow Taggart
  playerOOCName: Slckstr
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3cd3fa26-f567-4912-9142-99d2c7b87644
  playerICName: Sloan Scott
  playerOOCName: TaterLord
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Alison Mitropoulou
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: aa126054-623e-48fe-90b1-2bae62c0cc09
  playerICName: Taeko-Taeko
  playerOOCName: TheHonkMother
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a591805d-6447-48eb-8f29-42734c2e9949
  playerICName: Ronnie Soak
  playerOOCName: Xandake
roundEndText: >2-

  The operatives were:

  [color=green]All of the zombies were eradicated![/color]

  There were 0 initial infected:
server_id: wizards_salamander
server_name: salamander
roundId: 50932
endTick: 128321
duration: 01:08:47.1625395
fileCount: 231
size: 45541959
uncompressedSize: 244683111
endTime: 01:11:17.3290560
...
